
body { 
	background-color: #fff; 
	}

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
	color:#444;
}

body#loving_souls {
	margin:0;
	padding:1em;
}

h1 {
	font-size: 32px;
	color:#9dc287;
}

h2 {
	font-size: 18px;
	color:#3b6178;
	padding:0;
}

h2 a {
	font-size: 18px;
	color:orange;
	padding:0;
	
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { 
	color:#1435dd;
	text-decoration:none;
	font-style:italic;
	font-size:12px;
}
a:visited { color: #462963; }
a:hover { color: #e3c612;  }

table {
	width: 100%;
	margin: 0;
	padding: 0;
}

table.selection {
	width:150%;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:8px;
}

tr {
	background-color:#f8ebdb;
	padding:0;
}

td.date {
	width:180px;
}

li {
	list-style-type: none;
}

form dl {
	padding-bottom:0;
}
tr.header {
	background-color:#df841f;
	padding:0;
}
td.details {
	width: 50px;
}

table.help {
	padding:5px;
}

td.help {
	background:white;
	vertical-align:top;
	background:#fff;
	border:1px solid #eee;
}	


table.lookup {
	width:99%;
}
	
table.list {
	width:95%;
}
	
tr.header td{
	background-color:#d08e33;
	color:white;
	padding:3px;
	padding-left:5px;
}	
	
td {
	padding-left:5px;
	color:#515574;
}

label {
	display: block;
	margin-top: 20px;
	color: #666;
}

form {
	background:#eee;
	padding:1em;
	width:90%;
	border:1px dotted gray;
}

dl {
	padding:1em;
	width:60%;
}

div.dates {
	width:100%;
}

dt {
	margin: 0;
	padding: 0;
}

dt label {
	margin: 10px 0 0;
	padding: 0;
}

dd {
	clear: both;
	padding: 0;
	margin: 0;
}
td.details a {
	color:#5668f5;
	text-decoration:none;
	font-size:10px;	
}
td.details a:hover {
	color:#e30b12;
}


div.button  {
	width:120px;
	height:40px;
	padding-left:1.3em;
	padding-top:10px;
	background:url('/images/button_2.gif') no-repeat;
	float:left;
	cursor:pointer;
}
div.button a {
	color:#fff;
} 

div.button:hover {
	width:120px;
	height:40px;
	padding-left:1.3em;
	padding-top:10px;
	background:url('/images/button_hover.gif') no-repeat;
	float:left;
	cursor:pointer;
}
div.button:hover a {
	color:#333;
}

div#dialog {
	background:#de8d2e;
	padding:10px;
	padding-left:1em;
	width:500px;
}

.note {
	font-size:9px;
	color:#888;
	
}

div#add_to_program {
	
}
/* END */


/*  loving_souls  */
#pagination {
	padding:4px;
	background-color:#eee;
}

div#link {
	height:25px;
	width:100px;
}

div#link :hover {
	cursor: pointer;	
}

div#search_box {
	padding:10px;
	padding-top:0;
	padding-left:1em;
	padding-bottom:1em;
	border: 1px solid #d4d1cb;
	width:400px;
	margin-bottom:1em;
	background:#fff;
}

div#search_box form {
	background:#fff;
	border:none;
}

.search_section {
	padding:10px;
	margin-top:1em;
}

div.content {
	height:40%;
}

div#island {
	padding-top:1em;
}

div#city {
	padding-top:1em;	
}
div#organisation {
	padding-top:1em;	
}
div#country_region {
	padding-bottom:1em;	
}

div#button  {
	width:100px;
	float:left;
}
div#button form {
	background:none;
	border:none;
}

.instructions {
	color:#999;
	font-size:12px;
}


p.instructions {
	color:#999; 
	font-size:9px;
}

p.patience {
	color:#999; 
	font-size:16px;
	line-height:20px;
	width:50%;
	font-style:italic;
}

p.category_instructions {
	color:#8e0000;
	font-size:9px;
}

p.success_message {
	font-family:Courier;
	width:80%;
	padding:2em;
	font-size:20px;
	line-height:28px;
	color:#646464;
	font-style:italic;
}

p.success_message a {
	font-family:Courier;
	font-size:22px;
	text-decoration:underline;
}

.sub_label {
	color:blue;
	font-size:11px;
	
}

p.region {
	color:#c7200f;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}

/*  EMAIL EDITING */         

div.preview {
	float:right;
	margin-top:3.7em;
	width:50px;
	text-align:right;
}

div.preview a {
	color:blue;
	text-decoration:underline;
}

div.editor label {
	font-size:20px;
	padding-bottom:10px;
}

div.columns {
	margin:0;
	padding:0;
	width:900px;
}

div.columns .left_column {
	width:700px;
}

div.columns .right_column {
	width:700px;
	
}

h1.step {
	color:#c7200f;
	font-size:22px;
}

h2.step {
	color:#c7200f;
	font-size:18px;
}

h2.continue {
	color:#488282;
	font-size:18px;
}

/* END EMAIL EDITING */         

/* EMAIL VIEW */         

/* END EMAIL VIEW */         

p.help {
	font-size:14px;
	color:green;
	font-style:italic;
}

div.help {
	padding:2em;
}
p.indent {
	padding:0;
	margin:0;
	padding-top:10px;
	padding-left:3em;
	font-size:12px;
	color:blue;
	font-weight:bold;
}
p.sub_indent {
	padding:2px;
	margin:0;
	padding-left:4em;
	font-size:12px;
	font-style:italic;
	color:black;
}
.odd td {
	background-color: #ccd8e0;
}

.even td {
	background-color: #eee;
}

tr:hover td {
	background-color: #87a8d3;
	color: #fff;
}

span.icon {
	margin-right:5px;
}

p.menu_link {
	margin:3px;
	padding:5px;
	background:#dee7ed;
	width:470px;
}

div.step {
	width:90%;
	height:120px;
	margin-bottom:1em;
}

div.step_section {
	float:left;
	width:370px;
	height:120px;
	padding-right:1em;
	margin-right:2em;
	border-right:1px dotted gray;
}

p.campaign span a {
	color:#333;
	margin-right:1em;
	padding:3px;
	background:#eee;
}

p.campaign span a:hover {
	color:red;
}
/* END */

/* User  */
table#users {
	width:300px;
}
div#password_toggle {
	padding:3px;
	height:20px;
	width:150px;
	font-size:10px;
	color:#102b63;
}
div#password_toggle :hover {
	cursor: pointer;
	
}

div#password {
	border:1px dotted #eee;
}

div.login {
	padding:1em;
	margin:0;
	width:400px;
}
div.login form {
	background:#eee;	
	border:1px solid #9cad97;
}


/* Login */
body#login {
	padding:1em;
	margin:5em;
	background:#fff;
}

body#login h1{
	color:#db9c4a;
}

body#login label{
	color:#999;
}

/* END */

/* Edit Contact */
#loving_soul_edit_top {
	width:1000px;
	height:1100px;
	background:#eee;
}

dl.edit_details {
	float:left;
	width:230px;
	padding:1em;
	padding-top:0;
	margin:0;
}

dl.categories {
	float:left;
	width:320px;
	padding:1em;
	padding-top:0;
	margin:0;
	background:#d0dbe1;
}

dl.edit {
	width:500px;
	padding:1em;
	padding-top:0;
	margin:0;
}
dl.categories ul {
	margin:0;
	padding:0;
	padding-top:5px;
	text-decoration:none;
}
dl.categories ul li {
	border-bottom:1px solid gray;
}

dl.categories li:hover {
    cursor: pointer;
    background:#919191;
	color:white;
}

dl.categories p.instructions_select {
	color:gray;
	font-size:11px;
	width:100%;
}



div.programs form {
	padding:2em;
	padding-top:1em;
	border:1px dotted gray;
	background:white;
	width:36%;
	margin-top:1em;
	
}

table.attended_programs {
	width:40.5%;
}
.sub_categories {	
	background:#f3ede2;
	padding:10px;
}


dl.address_details {
	float:left;
	width:300px;
	padding:1em;
	padding-top:0;
	margin:0;
}

dl.other_details {
	width:230px;
	padding:1em;
	padding-top:0;
	margin:0;
}

p.submit {
	float:left;
}


/* END */
.emailfieldWithErrors {
  padding: 2px;
  border:1px dotted red;
  display: table;
  background-color: #c00;
	}

.emailfieldLabelWithErrors label {
  padding: 2px;
  color: red;
  font-weight: bold;
	}


.fieldWithErrors {
  padding: 2px;
  border:1px dotted red;
  display: table;
  background-color: #f0f0f0;
	}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

div.uploadStatus {
  margin: 5px;
}

div.progressBar {
  margin: 5px;
}

div.progressBar div.border {
  background-color: #fff;
  border: 1px solid gray;
  width: 100%;
}

div.progressBar div.background {
  background-color: #333;
  height: 18px;
  width: 0%;
}

/* Menu */
div#menu_band {
	padding:5px;
	background:#f2f2f2;
	width:642px;
	border-bottom:2px solid white;
}

table.menu {
	width:550px;
}

table.menu td {
	background: #fff;
	padding:10px;
	margin:0;
	margin-right:5px;
	text-align:left;
}

table.menu a { 
	color:#616161;
	text-decoration:none;
	font-style:italic;
	font-size:12px;
}

table.menu td .popup a {
	color:#4c6f40;
	height:20px;
	padding:5px;
}

table.menu td .popup a:hover {
	color:orange;
}

p.category_link {
	width:250px;
	margin:3px;
	padding:5px;
	background:#dee7ed;
}

div.popup_td {
    display: block;
  max-width: 600px;
  border: 1px solid #fff;
  padding: 5px;
	background-color: #F0888A;
	color:#fff;
  /* The following properties should not be changed */
  position: absolute;
}


div.lookup {
	width:400px;
}

div.form_edit {
	width:800px;
}

div.lookup form {
	padding:1em;
	padding-bottom:2em;
	background:#eee;
	width:375px;
	
}

div.sublist {
	padding:1em;
	width:375px;
	background:#eee;
}

div.sublist ul li {
	padding:3px;
	background:#dee7ed;
	border-bottom:1px solid white;
	margin-right:3em;
}

div.sublist a {
	color:gray;
}
div.sublist a:hover {
	color:orange;
}

div.sublist dt {
	padding:5px;
    background-color: #dee7ed;
}

span.menu {
	color:white;
	font-size:10px;
}

div.delete {
	text-align:right;
}

div#admin_header {
	margin:0;
	margin-left:6px;
	padding:0;
	background:#d08e33;
	width:100%;
	height:80px;
}

div#admin_header img {
	border:0;
	margin:0;
	padding:0;
	background:#d08e33;
}

div#admin_top {
	margin:0;
	padding:0;
	background:#d08e33;
}

div#top_left {
	height:18px;
	margin:0;
	padding:0;
	float:left;
}

div#top_right {
	height:18px;
	margin:0;
	padding:0;
	float:right;
}

div#logo {
	float:right;
	padding-top:2px;
}

div#content {
	float:left;
	width:100%;
	padding-left:1em;
}

div#main_menu {
	float:left;
	margin:0;
	padding:0;
	height:35px;
	width:101%;
	border-top:3px dotted white;
}

#main_menu ul {
	padding:0;
	margin:0;
}

#main_menu ul li {
	float:left;
	padding:0;
	margin:0;
	margin-right:5px;
	background:url(/images/menu_li_background.gif) no-repeat;
	padding:10px;
	padding-top:3px;
	padding-left:7px;
	list-style:none;
}

#main_menu ul li.logout {
	float:right;
	background:url(/images/menu_li_background_logout.gif) ;
	padding:10px;
	width:75px;
	padding-top:3px;
	padding-left:15px;
	padding-right:0;
	list-style:none;
}
#main_menu ul li.first {
	float:left;
	background:url(/images/menu_li_background_first.gif) no-repeat;
	width:120px;
	height:36px;
	padding:10px;
	margin-left:5px;
	padding-top:3px;
	padding-left:15px;
	padding-right:0;
	list-style:none;
}

#main_menu ul li a {
	color:#fff;
}

#main_menu ul li a:hover {
	color:#333;
}

#main_menu ul li .popup_link a{
	color:#333;
	
}

#main_menu ul li .popup_link a:hover{
	color:blue;
	
}
#menu {
	font-size: 80%;
	width:300px;
	padding:20px;
	padding-right:5px;
	line-height: normal;
	background:#eee;
}
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 230px;
    display: block;
}
#menu ul ul {
    margin-left: 20px;
    width: auto;
}
#menu li {
    display: block;
    margin: 2px 0;
    padding: 0;
}
#menu li.collapsed {
    cursor: pointer;
    background: url(/images/collapsed.png) 0 .3em no-repeat;
}
#menu li.expanded {
    cursor: pointer;
    background: url(/images/expanded.png) 0 .3em no-repeat;
}
#menu li a {
    display: block;
    margin-left: 20px;
    padding: 0 .5em;
    border: 1px solid green;
    background-color: #cfc;
    text-decoration: none;
    color: #333;
} 
#menu li a:hover {
    background-color: #ffde9f;
    border-color: #ffa600;
}

/*  mailing */

div#selection {
	float:left;
	width:100%;
	margin-top:2em;
}

div#sort_by_date {
	margin-top:2em;
}

table tr:hover {
	cursor:pointer;
}

div.mailing {
	background:#fff;
}

div.mailing form {
	background:#fff;
	border:none;
}

div.mailing_select {
	float:left;
	width:40%;
	padding:10px;
	padding-left:2em;
	padding-bottom:1em;
	margin:5px;
	margin-left:0;
	background:#eee;
	height:90%;
	overflow:scroll;
	border:1px solid gray;
}

div.fold {
    cursor: pointer;
	padding:5px;
	padding-left:1em;
	width:200px;
	color:white;
	background:#999;
}

div.fold span:hover {
	color:orange;
}

ul.one_line {
	list-style:none;
}

ul.one_line li {
	float:left;
	padding:10px;
	margin-left:10px;
	background:#eee;
}
div#new_zealand {
	width:100%;
	float:left;
}

div#international {
	width:100%;
	float:left;
}

div.copy_text {
	width:90%;
	padding:1em;
	border:1px dotted gray;
	background:#eee;
}

p.copy_text_instructions {
	margin:0;
	padding-top:1em;
	font-style:italic;
	color:red;
	font-weight:normal;
	font-size:10px;
}

p.select {
}

span.data {
	color:blue;
	font-size:14px;
	font-weight:bold;
}

p.instructions_select {
	color:#8e0000;
	font-size:11px;
	width:70%;
}

/* @end */

/*   BackgronDRB  */
.progress{
  width: 1px;
  height: 16px;
  color: white;
  font-size: 12px;
  overflow: hidden;
  background-color: #287B7E;
  padding-left: 5px;
}
